EAServer <= 6.3.1 Information Disclosure

Medium

Synopsis

The remote application server is affected by a potential information disclosure vulnerability.

Description

The remote application server is affected by potential information disclosure related to a remote directory traversal vulnerability. The vendor has released EBF files (patches) for the affected versions.

Solution

Apply the vendor's EBF file relevant for your platform. (Installs of 6.3 earlier than 6.3.1 may need to upgrade to 6.3.1 before applying the patch.)